Subject: [os2genau_digest] No. 623
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 22 May 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 21 May 2003
 Number  623
**************************************************

Subjects for today
 
1   Microsoft Virtual Server : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Old Pc's (was eCS install questions) : Gavin Miller" <drumextreme at impulse dot net dot au>
3  Re:  Old Pc's (was eCS install questions) : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 21 May 2003 06:02:20 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Microsoft Virtual Server

The Connectix Virtual Server has now been released in beta under the
Microsoft banner (Microsoft bought connectix a couple of months back).
This is the server version of Virtual PC for windows. It runs on Windows
2000 or 2003 server and supports other "guest" operating systems. From
the documentation here's a quote regarding what is approved to be run
within virtual server:

Microsoft officially supports the following guest operating systems:

     Microsoft Windows 2000 Server and Windows 2000 Advanced Server
     Microsoft Windows NT 4.0 Server and Advanced Server
     IBM OS/2 Server (LanManager 4 Fixpack 43, ACP2, ACP1)
     Red Hat Linux 6.2 and 7.3
     Novell Netware 5.x and 6.x
     Many other operating systems (including Windows Server 2003) work
but have not been extensively tested.

Apart from M$ going back to the name that OS/2 Warp Server for
e-Business had when Microsoft wrote it's predecesor, this does at least
indicate  that M$ acknowledges the existance once more of OS/2 and
"officially supports" it - whatever that might mean in microsoft-speak.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 21 May 2003 12:35:19 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re:  Old Pc's (was eCS install questions)

Yes indeed it would be nice to have a 2+ Ghz CPU to play around with.  It would make 
Staroffice start up a bit faster ;-) but unfortunatly I can't afford to upgrade right now.  
However my PII 233 ticks along quite nicely, and unless I want to play the lastest 
Wintendo game, I don't really have the need for anything faster at the moment.  I am a 
musician and compose music a lot.  I have had no real problems with music until I do 
digital recording or use heaps of VSTi's (virtual studio technology instruments).

My friend has a 133 586 machine with 32Mb RAM and is complaining how slow Win95 
is on it.  I've used it and my old P75 24Mb RAM with Warp4 was faster (stating the 
obvious I know, but needs to be said) I'd like to put OS/2 on it for her.  I've also got a 
PS/2 model 35 386 with 6Mb RAM running Warp3 Connect.  It's slow to startup but 
performs reasonably well.

I think the only real problem with slower cpu's and OS/2 - eCs is the add on's like 
candybars and candy folder and the like.  They do slow down refreshes a bit, but is 
quite livable on a 233Mhz

Cheers
G

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 21 May 2003 21:52:36
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  Old Pc's (was eCS install questions)

** Reply to note from John Wildgoose <johnwild at laurel.ocs.mq.edu.au> Tue, 20 May 2003 22:50:25 +1000 (EST)

> True you have identified a salient point regarding fitness for purpose, 
> but I suggest that - 
>    
> a) There are things one might reasonably want to do with OS/2 that will 
> benefit from a faster cpu. You mentioned SETI and games, 
> and yes anything 
> using computations and anything using major graphics will benefit, but so 
> will music, and there is quite a bit of both graphics and computation in 
> running the StarOffice wordprocessing, spreadsheets and graphics. 
>  
> b) I am an Oracle DBA and I can appreciate the better performance that 
> would be available to an OS/2 Oracle DBA (if Oracle had supported it 
> beyond version 7) but the same logic would appy to DB2 and MySql. 
>  
> c) And for many this is the real point, the newer motherboards and 
> chipsets and graphics cards and HUGE memory, and faster disks, cdroms, 
> cd-rw and ..(well I don't have any of this next lot but I can imagine) and 
> mpg and tv IN/OUT and USB digital cameras (and videos) and, and etc. The 
> point being that you can have access to the whole package and YES even 
> StarOffice will load BEFORE you make the coffee let alone the other one!

ofcourse, I most certainly wouldn't use a 486 for my own workstation, though, for a
server, is more than ample, in a lot of cases.

certainly, RC56Bovine (and, SETI, I'd expect be same) benefits proportionally from faster
CPU, on a 486, RC56Bovine is next to useless; when I went from PP150 to PII300, the
Bovine throuput exactly doubled.

I don;t use StarOffice, hence, can not comment, for what I use, I was quite happy with a
PII300 256, UNTIL I tried VPC/2.

so, yes, now I need a faster CPU, and, only to run VPC, to run windoze

mind you, if I wanted to use windoze, I'd need p4 3gb, anyway

as for MySQL, hmmm, I'm not sure if I tried MySQL on a 486, though, I suspect MySQL would
perform a reasonable workload on a 486 more than adequately, (but not DB2)

Voytek Eymont

----------------------------------------------------------------------------------